
div > .pinnews { font-weight: bold }

/* news hot & news interesting */
.bg-red{background-color: red}
.border-blue{ 
  border:4px solid #80ddff;
  text-align: center; 
  padding:0px 15px;
}
.p-20 { padding: 20px; }
.p-5 { padding:5px; }
.title-head-widget{     	 
  width: 218px;
  margin: auto;
  margin-top: -20px;
  font-size: 26px;
  font-weight: bold;
  color: #00aeef;
  background: white;
  padding: 0px 4px;
  margin-bottom: 10px;
}
.f-size-18{ font-size:18px; }
.f-bold { font-weight:600; }
.m-t-5 { margin-top:5px;}


.p-t-20 { padding-top:20px; } 
/*.p-l-10 { padding-left:30px !important; }*/
.p-l-15 { padding-left:30px; }
.no-p { padding: 0px !important; }  
.no-m { margin:0px; }
.no-border {border:none;}
.no-border-top {border-top:none !important;}

p.overflow {
  width: 17.5em; 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
} 
.w-20 {width:20%;}
.w-80 {width:80%;}

#widget-news-hot > .bottom-0-right-0 , #widget-news-interesting > .bottom-0-right-0 {
  background-color:#d6f2fc; right:19px; bottom:24px; position:absolute
} 

.table-news-hot>tbody>tr>td  , .table-news-inter>tbody>tr>td ,  {
	padding: 0px;
	padding-left:20px;
}


/* history */
.table-history>tbody>tr>td{ padding:3px; }
#widget-history-news>div>.date-title { color:#005c9e; font-size:20px; font-weight:bold; }
#widget-history-news>#line-head {
  color: white;
  background: #005c9e;
  width: 100%;
  height: 40px;  
  /*margin-left:-5px;*/
}
#widget-history-news>div>.panel-head{  
  position: relative;
  float: left; 
  text-align: left;
  padding: auto;
  margin:7px 0px 0px 5px;
} 
.f-size-20 { font-size:22px; }
